BODY {
	MARGIN: 0px; BACKGROUND: url(../images/body_bj.gif) #c1dcef repeat-x
}
TD {
	LINE-HEIGHT: 180%; COLOR: #306897; FONT-SIZE: 12px
}
A:link {
	COLOR: #545456; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #545456; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #545456; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.menu {
	COLOR: #ffffff; PADDING-TOP: 7px
}
